<?php
/* Datos de conexi贸n a la base de datos */
define('DB_HOST', 'localhost'); // DB_HOST: generalmente suele ser "127.0.0.1"
define('DB_USER', 'consyste_root'); // Usuario de tu base de datos
define('DB_PASS', 'rentacar123'); // Contrase帽a del usuario de la base de datos
define('DB_NAME', 'consystem_mipreferida'); // Nombre de la base de datos
